import { j as r } from "../../../_virtual/jsx-runtime.js";
import { forwardRef as t } from "react";
import { MessagingContent as e } from "../messagingContent.js";
function m(n, o) {
  return /* @__PURE__ */ r.jsx(e, { ...n, componentName: "banner", ref: o });
}
const f = t(m);
export {
  f as Banner
};
